[FONT]
DEFAULT=Tahoma,11,EASTEUROPE

[TITLE]
DIALOG=Dezinstaleaza SC-Print A
MSGBOX=Complet

[BUTTON]
OK=OK
CANCEL=Anulati

[LABEL]
TITLE=Dezinstaleaza SC-Print A
UNINST00=Doriti sa incepeti cu dezinstalarea SC-Print A ?
UNINST01=Dezinstalarea SC-Print A este completa.
UNINST02=Configuratia sistemului s-a schimbat...
UNINST03=%s  este sters...

[ERROR]
TITLE=Dezinstaleaza SC-Print A
UNINST00=Informatiile pentru dezinstalare nu pot fi gasite. Dezinstalarea va fi oprita.
UNINST01=Pentru executarea dezinstalarii inchideti toate programele. Dezinstalarea este oprita.
ADMIN00=_SETUP.DLL nu a fost gasit.Dezinstalarea va fi oprita.
ADMIN01=Pentru dezinstalarea aplicatiei este necesar sa va conectati ca membru al grupului de administratori.
ADDPORT00=Este afisat Indrumator pentru adaugarea portului SC-Print A. Dezinstalarea va fi oprita.
ADDPORT01=Indrumator pentru adaugarea portului SC-Print A
PRINT00=Portul SC-Print A este in prezent utilizat. Dezinstalarea va fi oprita.
PRINT01=A aparut o eroare de sistem. Dezinstalarea va fi oprita.

[LPR]
Monitor="SC-Print A Port"

